Subject: RE: Dash escaping consensus?

From: Mark Grant <[email-masked]>
Date: Wed, 12 Mar 2003 11:08:42 -0000

> -----Original Message-----
> From: Jon Callas [mailto:[email-masked]]
> What's the consensus? Any line may be dash-escaped, or only 
> "From "?

Without thinking a lot about special cases I don't see any reason why you'd
want to dash-escape anything other than a dash or 'From' line, but saying
that any line can be dash-escaped would seem to make the decoding step
easier: that way any '- ' sequence can just be stripped from the message
without worrying about whether it's 'supposed' to be there. It seems
perfectly safe as any such sequence in the original message would have to be
dash-escaped.

	Mark